/************** CONTACT DETAILS *****************************/
/*.contact-details {font-size: 1.5em;margin-bottom:10px;}*/

/************** FOOTER *****************************/
#footer {padding-bottom:0px;}
#footer strong {color:#ffffff;}
/************** WRAPPER *****************************/
/*#wrapper {margin-top:70px;}*/


/************** SLIDER *****************************/
h3 .icon-star {margin-right:20px;display:inline-block;}

/************** LOGO *****************************/
#logo {width:auto;height:130px;margin-top:0px;margin-left:-23px;padding:20px;}
.site-logo-text {}
#logo a img {
    float: left;
    width: 389px;
    height: 130px;
}


/*************** NAVIGATGION *********************/
#current {color: #fff;}

/************** SEARCH FIELD *********************/
.block-content  .search-field {
    float: none;
}

/************** GALLERY PADDING *********************/
.block-gallery ul.block-data li {
  display: inline-block;
  padding: 25px;
}

/*************** BREADCRUMBS  ********************/
/* All Mobile Sizes (devices and browsers)
====================================================================== */
@media only screen and (max-width: 767px) {
    .breadcrumbs ul {
        float: left;
        padding: 0;
        margin-top: 5px;
        width: 100%;
    }
}
.breadcrumbs ul {
    float: right;
    padding: 34px 0;
    font-size: 12px;
}




.breadcrumbs ul li {
    display: inline-block;
    color: #888;
    padding: 0 11px 0 0;
    margin: 0 0 0 5px;
    background: url('../images/breadcrumbs.png') no-repeat 100% 50%;
}

.breadcrumbs ul li:last-child a,
.breadcrumbs ul li a { color: #bfa980; }

.breadcrumbs ul li:first-child { padding-right: 0; margin-left: 0; }

.breadcrumbs ul li:first-child,
.breadcrumbs ul li:last-child {
    color: #888;
    background: none;
}

.breadcrumbs ul li:last-child { padding:0; background: none; }
.searchresults.breadcrumbs ul {
    float: left !important;
    padding: 5px 0;
    font-size: 12px;
}
/* Retina Images (High Resolution)
====================================================================== */
@media (min--moz-device-pixel-ratio: 1.3),
	   (-o-min-device-pixel-ratio: 2.6/2),
	   (-webkit-min-device-pixel-ratio: 1.3),
	   (min-device-pixel-ratio: 1.3),
	   (min-resolution: 1.3dppx) {
               
               .breadcrumbs ul li { background: url('../images/breadcrumbs@2x.png') no-repeat 100% 50%; background-size: 3px auto; }
}

/*************** LISTS ********************************/
.plus-list li {
    margin-bottom:10px;margin-left:20px;
}
.plus-list  {
    margin-bottom:25px;
}


.logmarketing-list li , .normal-list li {
    margin-bottom:10px;margin-left:20px;
}
.logmarketing-list , .normal-list  {
    margin-bottom:25px;
}
.logmarketing-list li { background: url(../images/logmarketing-bullet-16.png) no-repeat 0% 2px; padding: 0 0 0 24px; }
.normal-list li {list-style:disc !important;}
/*************** ACCORDIONS ********************************/

.ui-accordion .ui-accordion-content p {
    margin-bottom: 15px;
}
.ui-accordion .ui-accordion-content ol li {
    margin-bottom: 15px;
}

.top-search input {
    max-width: 180px;
}

div.tab-content {
    vertical-align: auto;
}


/*********************** AWESOME BUTTONS ***********************/
/*  Super Awesome Buttons with CSS3 and RGBA
    Source: http://www.zurb.com/article/266/super-awesome-buttons-with-css3-and-rgba
*/
.awesome, .awesome:visited {
    background: #222 url('../images/alert-overlay.png') repeat-x !important; 
    display: inline-block !important; 
    padding: 5px 10px 6px !important; 
    color: #fff !important; 
    text-decoration: none !important;
    font-weight: bold !important;
    line-height: 1 !important;
    -moz-border-radius: 5px !important; 
    -webkit-border-radius: 5px !important;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25) !important;
    border-bottom: 1px solid rgba(0,0,0,0.25) !important;
    position: relative !important;
    cursor: pointer !important;
}

.awesome:hover                                  { background-color: #111 !important;}
.awesome:active					{ top: 1px !important; }
.small.awesome, .small.awesome:visited 		{ font-size: 11px !important;}
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 	{ font-size: 13px !important;}
.large.awesome, .large.awesome:visited 		{ font-size: 14px !important; padding: 8px 14px 9px !important;}
	
.green.awesome, .green.awesome:visited		{ background-color: #91bd09 !important;}
.green.awesome:hover				{ background-color: #749a02 !important;}
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf !important;}
.blue.awesome:hover				{ background-color: #007d9a !important;}
.red.awesome, .red.awesome:visited		{ background-color: #e33100 !important;}
.red.awesome:hover				{ background-color: #872300 !important;}
.magenta.awesome, .magenta.awesome:visited	{ background-color: #a9014b !important;}
.magenta.awesome:hover				{ background-color: #630030 !important;}
.orange.awesome, .orange.awesome:visited	{ background-color: #ff5c00 !important;}
.orange.awesome:hover				{ background-color: #d45500 !important;}
.yellow.awesome, .yellow.awesome:visited	{ background-color: #ffb515 !important;}
.yellow.awesome:hover				{ background-color: #fc9200 !important;}

/********************** ENQUIRY FORM *********************************/
.enquiryForm form input[type="text"], .enquiryForm form textarea  {
  max-width: 400px;
  width: 100%;
}


/********************** IMAGES *************************************/
.image-border-grey {border:1px solid #ccc;}


/********************** PAGE IMAGES *************************************/
.banner-image-desc {
    background: url("../images/black50.png") repeat scroll 0 0 transparent;
    height: 186px;
    margin-right: 120px;
    padding: 34px 19px 0;
    position: absolute;
    right: 0;
    width: 250px;
    z-index: 15;
    overflow: none;
}

.banner-image-desc h1 {color: #bfa980;font-size:1.5em;}
.banner-image-desc h4 {color: #ffffff;font-size:1.1em;}


.block-row .block:first-child .block-content {
    padding-left: 0 !important;
}
.block-row .block:last-child .block-content {
    padding-right: 0 !important;
}

@media only screen and (max-width: 767px) {
    .block {
        width: 100% !important;
    }
}
    
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .block {
        width: 100% !important;
    }
}

.box-sizing-border {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}



#wrapper img {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.cms_cell_content {
  overflow: visible;
}


/*
* CMS ALERTS.
*/
._cms_alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px; 
}
._cms_alert._cms_alert_success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
._cms_alert._cms_alert_error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
._cms_alert._cms_alert_info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
._cms_alert._cms_alert_warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}